﻿@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body, html {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	line-height: 150%;
	background-color: #000000;
}
TD { /* the above never seem to really propagate appropriately */
	line-height: 160%;
	font-size: 10.0pt;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	line-height: 150%;
	color: #000000;
}
TD.content BLOCKQUOTE {
	margin-left: 2em;
	border: 1px #afafaf solid;
	background-color: #f0f0f0;
	padding: .25em .5em;
}
H1 {
	font-size: 16pt;
	font-weight: bold;
	margin: .5em 0 .75em 0;
}
TD.content H1 { color: /* #888084; */ #777f7b; line-height: 135%; }
TD.proscenium {
	clear: both;
	padding: 0;
	border-bottom: 2.25pt /* #523f20 */ #808080/*borders*/ solid;
	color: /* #8e692e; */ #f0f0f0;
}
TD.proscenium H1 {
	padding: 5pt 20pt 8pt 20pt;
	margin: 0;
	background-image: url(../graphics/shade.png);
	line-height: 120%;
}
H2 {
	font-size: 14pt;
	font-weight: bold;
	color: #7f7f7f;
	margin: .5em 0 0 0;}
P { margin: .5em 0; }
.initialcap {
	background-color: /* orange; */#900000;
	margin-left: -15pt;
	margin-right: 3pt;
	padding: 1pt 8pt 3pt 8pt;
	color: #ffffff;
	/* border: 1px #080808 solid; */
}
TD.topper {
	font-size: 10.0pt;
}
TD.topper .mCM_items {
	margin: auto;
	margin-top: 1em;
}
TD.topper .mCM_items a,
TD.topper .mCM_items .mCM_active {
	color: #ffffff;
	margin: .5em .125em 0 .125em;
	padding: .25em .8em;
	line-height: 1.7em;
	border-top-left-radius: 4pt;
	border-top-right-radius: 4pt;
	text-decoration: none;
	border: 2px solid #909090;
	display: inline-block;
	box-sizing: border-box;
}
	TD.topper .mCM_items a {
			background-color: #ffffff;
			color: #303030;
			border-color: #808080/*borders*/;
		/* border: 1pt #303030 solid;
		border-bottom: none; */
	}
		TD.topper .mCM_items a:hover {
		background-color: #ffb82f /*lighter than normal orange to LOOK LIKE initial cap orange*/;
		color: #000000;
		}
	TD.topper .mCM_items .mCM_active {
			color: #ffffff;
			background-color: /* #18186f; */ #272727;
		/* border: 2pt MidnightBlue solid; */
	}
TD.content {
	background-color: #ffffff;
	padding: 10pt 20pt;
}
TD.content H1 {
	font-size: 16pt;
}

a.mCM_WIK_link {
	padding: 0 3px 1px 3px;
	border: 1px #900000 dotted;
	text-decoration: none;
	color: #900000;
}
a.mCM_WIK_link:hover {
	border: 1px #900000 solid;
	background-color: wheat;
}
a.mCM_EXT_link { 
  text-decoration: none;
  padding: 0 5px 1px 3px;
  color: slateblue;
  border: 1px slateblue dotted;
}
a:hover.mCM_EXT_link {
	color: white !important;
	border: 1px white solid;
	background-color: slateblue;
}
a.mCM_SITE_link { 
  padding: 0 5px 1px 3px;
  text-decoration: none;
  color: blue;
  font-weight: bold;
}
a:hover.mCM_SITE_link {
	color: black;
	background-color: wheat;
}
.lastupdated {
	display: block;
	float: right;
	font-size: 8pt;
	color: #606060;
}
a.mCM_WIK_fn {
	position: relative;
	top: -0.5em;
	font-size: 8pt;
	margin: 0 .2em 0 .3em;
	color: #000000;
	text-decoration: none;
}
a.mCM_WIK_fn:hover { background-color: #d0d0d0; color: #303030; }
TD.mCM_WIK_fnnum, TD.mCM_WIK_fnref {
	font-size: 9pt;
	}

TD.mCM_WIK_fnnum {
	vertical-align: top;
	padding-right: 1em;
}
TD.mCM_WIK_fnnum a {
	color: #000000; text-decoration: none;
}
TD.mCM_WIK_fnnum a:hover {
	background-color: #d0d0d0; color: #303030;
}
TD.mCM_WIK_fnref {
	padding-bottom: .25em;
}
HR.mCM_WIK_fnsep { margin-left: 0; max-width: 200px;}
TD.sitebottom {
	background-color: #272727;
	text-align: center;
	color: #e0e0e0;
	font-size: 8pt;
	padding: 1em;
}
TD.sitebottom a.mCM_WIK_link { color: #e0e0e0; border: 1px #ffffff dotted;}
TD.sitebottom a:hover.mCM_WIK_link { color: #e0e0e0; background-color: transparent; }

TD.bottommenu {
	background-color: #272727;
	padding: .5em 0;
	text-align: center;
	font-size: 10pt;
}
TD.bottommenu .mCM_items a,
TD.bottommenu .mCM_items .mCM_active {
	text-decoration: none;
	color: #f0f0f0;
	padding: .1em .5em .3em .5em;
}
TD.bottommenu .mCM_items a:hover {
	background-color: #ffb82f; /* lighter orange */
	color: #000000;
	padding-top: .1em;
}
TD.bottommenu .mCM_items .mCM_active {
	border: 1px #000000 solid;
	padding: 0 .5em .2em .5em;
	background-color: #808080/*borders*/;
	color: #000000;
}
TD.bottommenu .mCM_items .mCM_el1 {
	padding: 0 .5em 0 .5em;
}
TD.bottommenu .mCM_items .mCM_el2,
TD.bottommenu .mCM_items .mCM_el3,
TD.bottommenu .mCM_items .mCM_el4,
TD.bottommenu .mCM_items .mCM_el5,
TD.bottommenu .mCM_items .mCM_el6,
TD.bottommenu .mCM_items .mCM_el7 {
	border-left: 2px solid #808080;
	padding: 0 0em 0 .3em; /* left pad roughly width of a space character, A has padding too*/
}

leading {
	font-size: 16pt;
	font-weight: bold;
	color: #808080; 
}

/* hate bullet characters/numbers on web page which are same color as text*/

/* use with {{li|...}} template */

ul { list-style-type: square; }
ul li{ color: #664e28; }
ol li{ color: #856635; } /* numbers need to be brighter to optically match */
li span { color: #000000; }
ul { margin-left: -1em; }

a { outline-style: none; } /* useless AND annoying outlines */


TD.leftgutter, TD.rightgutter { width: 90px; display: none; }

/*
 * various (responsive) figure template support
 */
div.figure_center,
div.mCM_frame,
div.mCM_caption {
	display: block;
	margin: 1em auto;
	font-size: 90%;
	line-height: 135%;
	text-align: center;
	max-width: 100%;
}
div.mCM_caption .nocaption { display: none; } /* when needed in image navigation only */
.mCM_navigate { display: block; padding: 0 0 .5em 0; text-align: center; }

div.figure_left { margin: 1em 1.5em 1em 0;font-size: 90%;line-height: 135%;text-align: center;float: left;max-width: 100%;}
div.figure_right { margin: 1em 0 1em 1.5em;font-size: 90%;line-height: 135%;text-align: center;float: right;max-width: 100%;}
img.figure{ padding: 0;margin: 0 0 4px 0;border: 1px #606060 solid;display: block;
	width:auto;height:auto;max-width:100%;max-height:100%;}
.noborder img.figure{ border: none;
}
.bordercolor { border-color: #808080/*borders*/ !important; }
.bordercolor div.mCM_items { border-color: #808080/*borders*/ !important; }

@media (min-width: 60em) {
	TD.leftgutter { display: table-cell; }
	TD.rightgutter { display: table-cell; }
}

/* first step to less dated */

.content { font-family: 'Merriweather', serif; font-size: 16px; line-height: 26px;}



	